Subject: Trainer Candidate - Rashi Raj
From: Rashi Raj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Mar 2023 08:09:14 -0500

| | Tech Support Test

Name | Rashi Raj
E-mail | [email-masked]
Phone Number | (91) 9129841983
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | na | na | na
Previous Employer 1 | ICICI Bank | DM1 | 20/01/2023 | 32996
Previous Employer 2 | na | na | na | na

If Selected, how much time do you need to join? | one day

Please briefly describe your work experience specifically in Quality?

Analyzing and monitoring performance of the staff,
Develope and implement exercises for workforce, Reviewing people performance month on month basis, tracking and maintain the month on month performance and the branch decorum

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | My previous job as a Deputy Branch Manager. An employee had applied for Marriage leave and the same month my two team members were resigning. I was in the shortage of the staff. I had deputed few new employees from my HR to my branch under me but the training period was not over and they had to face the customer directly. The customer queries were not being handled with the efficiency that my previous staff had and  so I was facing a lot of problem. The Branch feedback was getting low and sales were going down. I took the initiative of training the staff myself where i had to deploy my whole day to the new staff and train them in front of the customer and help them in solving the queries. Within two months my new staff employees were trained and my branch ratings went up to 4 star. The Same customer who used to complain for the staff shortage and employee learning were appreciating the employees and giving feedback for the same to the branch heads.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The only difference between good and great customer service is that the perception with which the customer query is solved. the customer rates the same resolution provided by two employees as good and great only on the basis of the time they receive the service. Resolution provided the within stipulated time or the reason stated for the delay how far the customer agrees with you is what makes the service good and great.
What according to you makes you a good candidate for this position? | being into customer facing and handling a team has made me realize that the eligibility criteria and the education is not what only matters. what also matters is the strength of the candidate to handle the role. For this role the right fit would ne someone who has customer facing experience along with skills to deal with the customers. other than that the ability of performing in pressure and adapting to situation and taking quick decision for the action is the skill that I already had and my previous company has already made me polish those skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |